Subject: Re: [lojban] looking at arjlujv.txt

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 17 Oct 2000 01:38:31 GMT

la maikl cusku di'e

>GALGAU for "elevate". better GALBIXYGAU. the former could be anything
>done up high, whether skyscraper window-washing or loop-the-looping.

I tend to interpret all -gau lujvo regularly as {gasnu le nu ...},
so I dont't think I would ever take {galgau} to mean {ga'u gasnu},
it has to be {gasnu le nu galtu}, x1 makes x2 be high...

I agree that {galbixygau} is more precise, in opposition perhaps
to {galstagau}, but this is true of almost any -gau word, and the
{bixygau} sense seems in general more likely than the {stagau}
sense.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.